## icingadb-web 1.0.0

=== debian/changelog ===
icingadb-web (1.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Jul 2022 20:54:12 +0200

icingadb-web (1.0.0-1~exp1) experimental; urgency=medium

  * Initial Release. (Closes: #1014267).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2022 17:55:41 +0200
