=== debian/control ===
Source: icingadb-web
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/nagios-team/icingadb-web
Vcs-Git: https://salsa.debian.org/nagios-team/icingadb-web.git
Homepage: https://icinga.com

Package: icingadb-web
Architecture: all
Depends: icingaweb2 (>= 2.9),
         icinga-php-library (>= 0.9.0),
         icinga-php-thirdparty (>= 0.11.0),
         ${misc:Depends}
Description: Icinga DB Web for Icinga Web 2
 Icinga DB Web pushes your monitoring stack to the next level.
 Based on the lessons learnt with the base monitoring module,
 it offers a modern and streamlined design to provide a clear
 and concise overview of your monitoring environment.
