## icingadb-web 1.0.2

=== debian/changelog ===
icingadb-web (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Nov 2022 06:52:18 +0100

icingadb-web (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Require at least icinga-php-library 0.10.0.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Sep 2022 10:40:25 +0200
