=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: icingadb-web
 Architecture: all
 Depends: icingaweb2 (>= 2.9),
-         icinga-php-library (>= 0.9.0),
+         icinga-php-library (>= 0.10.0),
          icinga-php-thirdparty (>= 0.11.0),
          ${misc:Depends}
 Description: Icinga DB Web for Icinga Web 2
