## icingadb-web 1.0.2+2.g65a71fc

=== debian/changelog ===
icingadb-web (1.0.2+2.g65a71fc-1670627005+debian10) icinga; urgency=medium

  * Release 1.0.2+2.g65a71fc-1670627005

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Dec 2022 23:03:48 +0000
