## icingadb-web 1.0.2+3.g9fb8a72

=== debian/changelog ===
icingadb-web (1.0.2+3.g9fb8a72-1673046203+debian10) icinga; urgency=medium

  * Release 1.0.2+3.g9fb8a72-1673046203

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jan 2023 23:04:07 +0000
