## icingadb-web 1.0.2+5.g0cbfecb

=== debian/changelog ===
icingadb-web (1.0.2+5.g0cbfecb-1673651004+debian10) icinga; urgency=medium

  * Release 1.0.2+5.g0cbfecb-1673651004

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Jan 2023 23:03:47 +0000
