## icingadb-web 1.0.2+14.g3c5785d

=== debian/changelog ===
icingadb-web (1.0.2+14.g3c5785d-1676675018+debian10) icinga; urgency=medium

  * Release 1.0.2+14.g3c5785d-1676675018

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Feb 2023 23:04:24 +0000
