## icingadb-web 1.0.2+15.g0710eba

=== debian/changelog ===
icingadb-web (1.0.2+15.g0710eba-1678489417+debian10) icinga; urgency=medium

  * Release 1.0.2+15.g0710eba-1678489417

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Mar 2023 23:04:11 +0000
