## icingadb-web 1.0.2+17.g9041a64

=== debian/changelog ===
icingadb-web (1.0.2+17.g9041a64-1684537410+ubuntu22.04) icinga; urgency=medium

  * Release 1.0.2+17.g9041a64-1684537410

 -- Icinga GmbH <info@icinga.com>  Fri, 19 May 2023 23:04:17 +0000
