## icingadb-web 1.0.2+32.gf818356

=== debian/changelog ===
icingadb-web (1.0.2+32.gf818356-1685142219+debian10) icinga; urgency=medium

  * Release 1.0.2+32.gf818356-1685142219

 -- Icinga GmbH <info@icinga.com>  Fri, 26 May 2023 23:04:02 +0000
