## icingadb-web 1.0.2+43.g8e2791c

=== debian/changelog ===
icingadb-web (1.0.2+43.g8e2791c-1685747013+debian10) icinga; urgency=medium

  * Release 1.0.2+43.g8e2791c-1685747013

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Jun 2023 23:03:56 +0000
