## icingadb-web 1.0.2+59.gc193b51

=== debian/changelog ===
icingadb-web (1.0.2+59.gc193b51-1686956608+debian10) icinga; urgency=medium

  * Release 1.0.2+59.gc193b51-1686956608

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jun 2023 23:04:24 +0000
