## icingadb-web 1.0.2+82.g67fc7f5

=== debian/changelog ===
icingadb-web (1.0.2+82.g67fc7f5-1687561409+debian10) icinga; urgency=medium

  * Release 1.0.2+82.g67fc7f5-1687561409

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jun 2023 23:04:20 +0000
