## icingadb-web 1.0.2+142.gcd5f74b

=== debian/changelog ===
icingadb-web (1.0.2+142.gcd5f74b-1691190237+debian10) icinga; urgency=medium

  * Release 1.0.2+142.gcd5f74b-1691190237

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 23:05:14 +0000
