## icingadb-web 1.0.2+162.g3aedcca

=== debian/changelog ===
icingadb-web (1.0.2+162.g3aedcca-1692399808+debian10) icinga; urgency=medium

  * Release 1.0.2+162.g3aedcca-1692399808

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Aug 2023 23:04:23 +0000
