## icingadb-web 1.0.2+165.gaaf3a7b

=== debian/changelog ===
icingadb-web (1.0.2+165.gaaf3a7b-1693004606+debian10) icinga; urgency=medium

  * Release 1.0.2+165.gaaf3a7b-1693004606

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 23:04:13 +0000
