## icingadb-web 1.0.2+166.g423c9a8

=== debian/changelog ===
icingadb-web (1.0.2+166.g423c9a8-1693609431+debian10) icinga; urgency=medium

  * Release 1.0.2+166.g423c9a8-1693609431

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Sep 2023 23:04:30 +0000
