## icingadb-web 1.0.2+243.gde96826

=== debian/changelog ===
icingadb-web (1.0.2+243.gde96826-1694819007+debian10) icinga; urgency=medium

  * Release 1.0.2+243.gde96826-1694819007

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Sep 2023 23:04:30 +0000
