## icingadb-web 1.1.1

=== debian/changelog ===
icingadb-web (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Nov 2023 05:52:21 +0100

icingadb-web (1.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Sep 2023 17:01:14 +0200

icingadb-web (1.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Update copyright file.
  * Require at least icinga-php-library 0.13.0 & icinga-php-thirdparty 0.12.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Sep 2023 06:29:34 +0200
