## icingadb-web 1.1.1+0.g274b903c

=== debian/changelog ===
icingadb-web (1.1.1+0.g274b903c-1709939008+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+0.g274b903c-1709939008

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Mar 2024 23:05:07 +0000
