## icingadb-web 1.1.1+13.g2e2b0534

=== debian/changelog ===
icingadb-web (1.1.1+13.g2e2b0534-1710543815+debian10) icinga; urgency=medium

  * Release 1.1.1+13.g2e2b0534-1710543815

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Mar 2024 23:04:18 +0000
