=== debian/control ===
Source: icingadb-web
Section: admin
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icingadb-web
Architecture: all
Depends:
 icingaweb2 (>= 2.9.0),
 icinga-php-library (>= 0.13.0),
 icinga-php-thirdparty (>= 0.12.0),
 ${misc:Depends},
Description: Icinga DB Web
 Icinga DB Web provides a modern and
 streamlined design to give a clear and
 concise overview of your environment monitored by Icinga.
