## icingadb-web 1.1.1+39.g06da58c7

=== debian/changelog ===
icingadb-web (1.1.1+39.g06da58c7-1711148659+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+39.g06da58c7-1711148659

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Mar 2024 23:09:32 +0000
