## icingadb-web 1.1.1+40.g83af1689

=== debian/changelog ===
icingadb-web (1.1.1+40.g83af1689-1712358256+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+40.g83af1689-1712358256

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 23:07:13 +0000
