## icingadb-web 1.1.2

=== debian/changelog ===
icingadb-web (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Require at least icinga-php-library 0.13.2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Apr 2024 06:42:03 +0200
