## icingadb-web 1.1.2+0.gf6fb10ab

=== debian/changelog ===
icingadb-web (1.1.2+0.gf6fb10ab-1712963216+debian10) icinga; urgency=medium

  * Release 1.1.2+0.gf6fb10ab-1712963216

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Apr 2024 23:08:12 +0000
