## icingadb-web 1.1.2+1.g6029cc1f

=== debian/changelog ===
icingadb-web (1.1.2+1.g6029cc1f-1720825426+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.2+1.g6029cc1f-1720825426

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Jul 2024 23:05:58 +0000
