## icingadb-web 1.1.2+7.gd425fe63

=== debian/changelog ===
icingadb-web (1.1.2+7.gd425fe63-1721430541+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.2+7.gd425fe63-1721430541

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jul 2024 23:10:27 +0000
