## icingadb-web 1.1.2+28.g8afbb738

=== debian/changelog ===
icingadb-web (1.1.2+28.g8afbb738-1722035010+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.2+28.g8afbb738-1722035010

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Jul 2024 23:04:34 +0000
