## icingadb-web 1.1.2+32.g0782c482

=== debian/changelog ===
icingadb-web (1.1.2+32.g0782c482-1722639817+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.2+32.g0782c482-1722639817

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Aug 2024 23:04:38 +0000
