## icingadb-web 1.1.3

=== debian/changelog ===
icingadb-web (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Require at least icinga-php-library 0.14.1.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Aug 2024 05:37:13 +0200
