## icingadb-web 1.1.3+0.g334aaf84

=== debian/changelog ===
icingadb-web (1.1.3+0.g334aaf84-1728083045+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.3+0.g334aaf84-1728083045

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Oct 2024 23:07:10 +0000
