## icingadb-web 1.1.3+1.g4806939f

=== debian/changelog ===
icingadb-web (1.1.3+1.g4806939f-1738364607+debian11) icinga; urgency=medium

  * Release 1.1.3+1.g4806939f-1738364607

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Jan 2025 23:03:45 +0000
