## icingadb-web 1.1.3+149.g396597f9

=== debian/changelog ===
icingadb-web (1.1.3+149.g396597f9-1744293419+ubuntu24.04) icinga; urgency=medium

  * Release 1.1.3+149.g396597f9-1744293419

 -- Icinga GmbH <info@icinga.com>  Thu, 10 Apr 2025 13:57:21 +0000
