## icingadb-web 1.1.3+158.g18332c56

=== debian/changelog ===
icingadb-web (1.1.3+158.g18332c56-1745017408+ubuntu24.04) icinga; urgency=medium

  * Release 1.1.3+158.g18332c56-1745017408

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Apr 2025 23:04:16 +0000
