## icingadb-web 1.1.3+174.gc4a8f474

=== debian/changelog ===
icingadb-web (1.1.3+174.gc4a8f474-1746831801+debian12) icinga; urgency=medium

  * Release 1.1.3+174.gc4a8f474-1746831801

 -- Icinga GmbH <info@icinga.com>  Fri, 09 May 2025 23:04:02 +0000
