## icingadb-web 1.1.3+187.g2b34f4f6

=== debian/changelog ===
icingadb-web (1.1.3+187.g2b34f4f6-1747436607+debian12) icinga; urgency=medium

  * Release 1.1.3+187.g2b34f4f6-1747436607

 -- Icinga GmbH <info@icinga.com>  Fri, 16 May 2025 23:03:47 +0000
