## icingadb-web 1.1.3+189.g0f81a7c3

=== debian/changelog ===
icingadb-web (1.1.3+189.g0f81a7c3-1748041410+debian12) icinga; urgency=medium

  * Release 1.1.3+189.g0f81a7c3-1748041410

 -- Icinga GmbH <info@icinga.com>  Fri, 23 May 2025 23:03:50 +0000
