## icingadb-web 1.1.3+191.g72497905

=== debian/changelog ===
icingadb-web (1.1.3+191.g72497905-1748646210+ubuntu24.04) icinga; urgency=medium

  * Release 1.1.3+191.g72497905-1748646210

 -- Icinga GmbH <info@icinga.com>  Fri, 30 May 2025 23:04:26 +0000
