## icingadb-web 1.1.3+203.g2aaeac86

=== debian/changelog ===
icingadb-web (1.1.3+203.g2aaeac86-1749251008+debian12) icinga; urgency=medium

  * Release 1.1.3+203.g2aaeac86-1749251008

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jun 2025 23:03:58 +0000
