## icingadb-web 1.1.3+226.gd0ffba3d

=== debian/changelog ===
icingadb-web (1.1.3+226.gd0ffba3d-1749855826+debian12) icinga; urgency=medium

  * Release 1.1.3+226.gd0ffba3d-1749855826

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Jun 2025 23:04:25 +0000
