## icingadb-web 1.1.4

=== debian/changelog ===
icingadb-web (1.1.4-1+debian11) icinga; urgency=medium

  * Release 1.1.4-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 11:27:54 +0000
