## icingadb-web 1.2.0

=== debian/changelog ===
icingadb-web (1.2.0-1+ubuntu24.10) icinga; urgency=medium

  * Release 1.2.0-1

 -- Icinga GmbH <info@icinga.com>  Wed, 18 Jun 2025 09:58:40 +0000
