=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Architecture: all
 Depends:
  icingaweb2 (>= 2.9.0),
- icinga-php-library (>= 0.14.1),
- icinga-php-thirdparty (>= 0.12.0),
+ icinga-php-library (>= 0.16.1),
+ icinga-php-thirdparty (>= 0.13.0),
  ${misc:Depends}
 Description: Icinga DB Web
  Icinga DB Web provides a modern and
