## icingadb-web 1.2.1

=== debian/changelog ===
icingadb-web (1.2.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jun 2025 14:59:02 +0200

icingadb-web (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Update copyright file.
  * Require at least icinga-php-library 0.16.1 & icinga-php-thirdparty 0.13.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jun 2025 16:23:38 +0200
