## icingadb-web 1.2.1+2.gc985bd46

=== debian/changelog ===
icingadb-web (1.2.1+2.gc985bd46-1751670241+ubuntu24.10) icinga; urgency=medium

  * Release 1.2.1+2.gc985bd46-1751670241

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Jul 2025 23:04:45 +0000
