## icingadb-web 1.2.1+6.g24fceca4

=== debian/changelog ===
icingadb-web (1.2.1+6.g24fceca4-1752275013+ubuntu24.10) icinga; urgency=medium

  * Release 1.2.1+6.g24fceca4-1752275013

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Jul 2025 23:04:06 +0000
