## icingadb-web 1.2.2

=== debian/changelog ===
icingadb-web (1.2.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Require at least icinga-php-library 0.17.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Jul 2025 15:13:16 +0200
