=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: icingadb-web
 Architecture: all
 Depends: icingaweb2 (>= 2.9),
-         icinga-php-library (>= 0.16.1),
+         icinga-php-library (>= 0.17.0),
          icinga-php-thirdparty (>= 0.13.0),
          ${misc:Depends}
 Description: Icinga DB Web for Icinga Web 2
