## icingadb-web 1.2.2+0.gfa23e86a

=== debian/changelog ===
icingadb-web (1.2.2+0.gfa23e86a-1755925294+ubuntu25.04) icinga; urgency=medium

  * Release 1.2.2+0.gfa23e86a-1755925294

 -- Icinga GmbH <info@icinga.com>  Sat, 23 Aug 2025 05:02:21 +0000
