## icingadb-web 1.2.2+1.gb5eed402

=== debian/changelog ===
icingadb-web (1.2.2+1.gb5eed402-1757718209+ubuntu24.04) icinga; urgency=medium

  * Release 1.2.2+1.gb5eed402-1757718209

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Sep 2025 23:09:05 +0000
