## icingadb-web 1.2.3

=== debian/changelog ===
icingadb-web (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Require at least icinga-php-library 0.17.1.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Oct 2025 14:09:20 +0200

icingadb-web (1.2.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:29:13 +0200
