## icingadb-web 1.2.3+0.geb85337f

=== debian/changelog ===
icingadb-web (1.2.3+0.geb85337f-1761347014+debian12) icinga; urgency=medium

  * Release 1.2.3+0.geb85337f-1761347014

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 23:03:45 +0000
