## icingadb-web 1.2.3+4.g0d414c2f

=== debian/changelog ===
icingadb-web (1.2.3+4.g0d414c2f-1761951813+ubuntu25.10) icinga; urgency=medium

  * Release 1.2.3+4.g0d414c2f-1761951813

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 23:04:37 +0000
