## icingadb-web 1.2.3+18.gc7cc328b

=== debian/changelog ===
icingadb-web (1.2.3+18.gc7cc328b-1763161569+ubuntu25.10) icinga; urgency=medium

  * Release 1.2.3+18.gc7cc328b-1763161569

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Nov 2025 23:07:15 +0000
