## icingadb-web 1.2.4

=== debian/changelog ===
icingadb-web (1.2.4-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.2.4-1

 -- Icinga GmbH <info@icinga.com>  Wed, 19 Nov 2025 14:40:09 +0000
