## icingadb-web 1.3.0

=== debian/changelog ===
icingadb-web (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Require at least icingaweb2 2.12, icinga-php-library 0.18,
    and icinga-php-thirdparty 0.14.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Nov 2025 16:55:07 +0100
