## icingadb-web 1.3.0+0.g05891467

=== debian/changelog ===
icingadb-web (1.3.0+0.g05891467-1767999842+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+0.g05891467-1767999842

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Jan 2026 23:06:46 +0000
