## icingadb-web 1.3.0+5.gbf431dc6

=== debian/changelog ===
icingadb-web (1.3.0+5.gbf431dc6-1768604613+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+5.gbf431dc6-1768604613

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jan 2026 23:04:49 +0000
