## icingadb-web 1.3.0+8.g9cabfd59

=== debian/changelog ===
icingadb-web (1.3.0+8.g9cabfd59-1771023805+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+8.g9cabfd59-1771023805

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Feb 2026 23:03:56 +0000
