## icingadb-web 1.3.0+9.gab5304d4

=== debian/changelog ===
icingadb-web (1.3.0+9.gab5304d4-1772233407+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+9.gab5304d4-1772233407

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 23:03:56 +0000
